- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_sync_waitcondition_t Struct Reference
[XCB Sync API]

xcb_sync_waitcondition_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_waitcondition_t:

[legend]

## Data Fields
xcb_sync_trigger_t | trigger
xcb_sync_int64_t | event_threshold

## Detailed Description

xcb_sync_waitcondition_t

## Field Documentation

xcb_sync_trigger_t xcb_sync_waitcondition_t::trigger

xcb_sync_int64_t xcb_sync_waitcondition_t::event_threshold

The documentation for this struct was generated from the following file:

- sync.h